/* XPM */
static char *interrupt_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 6 1",
/* colors */
"  c #FFFFFFFFFFFF m white s BgColor",
"` c #000000000000 m black",
"a c #5E5EABAB5E5E m white",
"b c #0000FFFF0000 m white",
"c c #FFFF00000000 m black",
"e c #1A1A82821A1A m black",
/* pixels */
"       ```````      ",
"       `bbbba`      ",
"       `baaae`      ",
"    cc `baaae`      ",
"   cccc`baaae`  cc  ",
"    ccccbaaae`ccccc ",
"     ccccaaaeccccc  ",
"      ccccaccccc    ",
"       cccccccc     ",
"       `ccccc`      ",
"       `cccc``      ",
"    ```cccccc````   ",
"     `cccaaccce`    ",
"     cccaaaaccc     ",
"    ccc`eaaaeccc    ",
"   ccc  `eae` ccc   ",
"  ccc    `e`   ccc  ",
" cc       `     ccc ",
"cc               cc ",
"                    "
};
